Subject: [dhcwg] Consensus for WG last call for draft-ietf-dhc-dual-stack-02.txt

From: Ralph Droms <[email-masked]>
Date: Wed, 23 Mar 2005 18:07:19 -0500

There was consensus at the dhc WG meeting in Minneapolis to take
draft-ietf-dhc-dual-stack-02.txt to WG last call.  Here are the notes about
the discussion of this draft at the WG meeting:

    Alain Durand would prefer that draft-ietf-dhc-dual-stack-02.txt look
    more broadly at host multi-homing; otherwise, there was rough consensus
    that the document is ready for WG last call.  The chairs will confirm
    consensus on mailing list to take this draft to WG last call.

If there are no objections posted to the WG mailing list, the chairs will
start a WG last call for this draft on 2005-03-30.

- Ralph 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg